{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_copper_chestplate"
    },
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "C C",
      "CCC",
      "CCC"
    ],
    "key": {
      "C": {
        "item": "minecraft:copper_ingot"
      }
    },
    "result": {
      "item": "nicothekid:copper_chestplate",
      "count": 1
    }
  }
}
